
def handler(req):
    activate_this = req.get_options().get("virtualenv.activate_path")
    execfile(activate_this, dict(__file__=activate_this))    

    import django.core.handlers.wsgi

    return django.core.handlers.wsgi.handler(req)
